// JScript 文件
function showCyTab(id)
{
    for(i = 1;i <=3; i++)
    {
	    if (i == id)
	    {
		    document.getElementById('rA'+i).className='blueaa';
		    document.getElementById('rTd'+i).className='search2';
		    if ((i-1) > 0)
		    {
			    document.getElementById('rTd'+(i-1)).className='search4';
		    }
		    document.getElementById('rsTab'+i).style.display='';
	    }
	    else
	    {
		    document.getElementById('rA'+i).className='gray13';
		    document.getElementById('rsTab'+i).style.display='none';
	    }
    }
}
